# Last updated: July 16, 2008
# ~Keripo
#
# iPodLoader 2.X config file for ZeroSlackr
# See Loader 2 wiki page for how to configure:
# http://ipodlinux.org/Loader_2
#
# Note that boot_tune is an added feature.
# Uncomment the "boot_tune" line and change the
# value to use a different .pzm file (which can
# be generated by the PZ2 "piezo maker" module),
# otherwise Loader2 will look for a "boot.pzm"
# or "boot_tune.pzm" file in all the usual
# places. If "disable_boot_tune" is set to a
# non-zero value, the boot tune will not play
# on startup.
#

# Customization
timeout=5
default=2
debug=0
contrast=0
backlight=1
bg_color=(18,85,174)
hilight_color=(108,178,242)
bg_gradient=1
beep_duration=50
beep_period=25
disable_boot_tune=1
#boot_tune=(hd0,1)/boot/boot.pzm

# Menu Choices
# For usage info, see # Documentation
# Comment out lines you do not use
# (igpSP, Encyclopodia and Podzilla2-SVN
#  are assumed to be installed)
Rockbox @ (hd0,1)/.rockbox/rockbox.ipod
Apple OS @ ramimg
ZeroSlackr @ (hd0,1)/boot/vmlinux root=/dev/hda2 rootfstype=vfat rw quiet
#iPodLinux @ (hd0,1)/boot/vmlinux root=/dev/hda3 quiet
igpSP @ (hd0,1)/boot/vmlinux root=/dev/hda2 rootfstype=vfat rw quiet autoexec=/opt/Emulators/igpSP/Launch/Launch-no-sound.sh
Encyclopodia @ (hd0,1)/boot/vmlinux root=/dev/hda2 rootfstype=vfat rw quiet autoexec=/opt/Tools/Encyclopodia/Launch/Launch.sh
Podzilla2-SVN @ (hd0,1)/boot/vmlinux root=/dev/hda2 rootfstype=vfat rw quiet autoexec=/opt/Zillae/Podzilla2-SVN/Launch/Launch.sh
Disk Mode @ diskmode
Sleep @ standby

# Documentation
#
# If you have do not haveRockbox installed, comment out
# the "Rockbox" line by placing a "#" in the front.
# If you have iPodLinux also previously installed through
# Installer 2 or through a manual, partitioned install,
# uncomment the "iPodLinux" line.
#
# To pass an argument to execute during startup,
# add "autoexec='your arguments here' " parameter 
# to the end of the line. You may include spaces
# in your "autoexec=" line but make sure
# "autoexec=blah" is the last parameter on the line
# For example: (this is all one line)
#   XMP @ (hd0,1)/boot/linux.bin
#    root=/dev/hda2 rootfstype=vfat rw quiet 
#    autoexec=/opt/Media/XMP/XMP /opt/Media/XMP/Mods/a-depres.xm
# If you want to execute multiple lines, create a
# script file instead and call the script file.
# For other kernel parameters, see the file
# "kernel parameters.txt" in "/docs/kernel/"
